Me too

Re: Upgrade from 2.05 to 3.0 -- Tim Rich
Posted by Blair Martin , Thu, Mar 06, 2003, 07:19:23 Top Forum

I'm in the same boat. (Bought the Fitaly 2.05 box from Textware just a couple of weeks ago.) FitalyStamp 3 has a different registration dialog, but it doesn't accept the user code I got for Fitaly 2.05.

Blair


Edit | | Where am I? | | Previous | Top | Current page | Author